<div class="delivery_page suppliers_us_page cms_page_outer">
	<div class="suppliers_cont inner_cont container">
		<div class="main_cont">
			<div class="our_info_section">
            	<h2 class="title">Privacy Policy</h2>
                  <div class="onr_details">Thank you for visiting our website. This privacy policy tells you how we use personal information collected at this site. Please read this privacy policy before using the site or submitting any personal information. By using the site, you are accepting the practices described in this privacy policy.</div>

                  <div class="onr_details">The Website Policies and Terms & Conditions may be changed or updated occasionally to meet the requirements and standards. You are encouraged to review the privacy policy whenever you visit the site to make sure that you understand how any personal information you provide will be used. Modifications will be effective on the day they are posted.We takes appropriate steps to ensure data privacy and security including through various hardware and software methodologies. However, (//organicandreal.com) cannot guarantee the security of any information that is disclosed online.</div>

                  <div class="onr_details">Once you place an order, you will receive the confirmation on your register mobile number and Email ID with Shipping method, Mode of payment, Amount and Time.</div>

                  <div class="onr_details"><strong>Note : </strong>The privacy practices set forth in this privacy policy are for this website only. If you link to other websites, please review the privacy policies posted at those sites.</div>



            	<h2 class="ques">Collection of Information</h2>
            	<div class="onr_details">We collect personally identifiable information, like names, postal addresses and email addresses when voluntarily submitted by our visitors. The information you provide is used to fulfil you specific request. This information is only used to fulfil your specific request, unless you give us permission to use it in another manner, for example to add you to one of our mailing lists. All credit/debit cards' details and personally identifiable information will NOT be stored, sold, shared, rented or leased to any third parties.We will not pass any debit/credit card details to third parties.</div>

                  <div class="onr_details">We are not responsible for the privacy policies of websites to which it links. If you provide any information to such third parties different rules regarding the collection and use of your personal information may apply. You should contact these entities directly if you have any questions about their use of the information that they collect.</div>

            	<h2 class="ques">Cookie Technology</h2>
            	<div class="onr_details">A cookie is a small file which asks permission to be placed on your computer's hard drive. Once you agree, the file is added and the cookie helps analyse web traffic or lets you know when you visit a particular site. Cookies allow web applications to respond to you as an individual. You can choose to accept or decline cookies. Most web browsers automatically accept cookies, but you can usually modify your browser setting to decline cookies if you prefer. This may prevent you from taking full advantage of the website.</div>

            	<h2 class="ques">Distribution of Information</h2>
            	<div class="onr_details">We may share information with governmental agencies or other companies assisting us in fraud prevention or investigation. We may do so when:</div>
                  
                  <ul class="distribution_info">
                        <li>permitted or required by law; or,</li>
                        <li>trying to protect against or prevent actual or potential fraud or unauthorized transactions; or,</li>
                        <li>investigating fraud which has already taken place.</li>
                  </ul>

                  <div class="onr_details">
                        The information is not provided to these companies for marketing purposes. Your personally identifiable information is kept secure. Only authorised employees, agents and contractors (who have agreed to keep information secure and confidential) have access to this information. All emails and newsletters from this site allow you to opt out of further mailings We reserve the right to make changes to this policy. Any changes to this policy will be posted.
                  </div>
            	
            </div>
		</div>
	</div>
</div>